ニュース

2014/02/18
ワンクリックインストール対象プログラム「WordPress」における最新版(3.8.1)への対応のお知らせ

平素は当サービスをご利用いただき、誠にありがとうございます。

この度シックスコアでは、新規にインストールする「WordPress」において、
最新版(2014年2月18日時点)の「WordPress3.8.1 日本語版」に対応しました。


現在、下位バージョンをご利用のお客様は、
セキュリティ上の観点から最新版へアップデートを行い、
プログラムを最新の状態に保つようお願いいたします。


■旧バージョンからのアップデートについて

 WordPress3.7系より実装された「自動バックグラウンド更新機能」による自動更新、
 または、WordPressの管理ページ(ダッシュボード)にて手動でのアップデートが可能です。


※アップデートの前に必ず【現在のデータのバックアップ】をとった上で
 アップデートを行ってください。

※旧バージョンのプログラムを利用し続けるとプログラムの脆弱性を突かれ、
 不正アクセスの対象となる場合がございます。
 セキュリティ上の観点から最新版のプログラムをご利用になりますようお願いいたします。


弊社では、今後もお客様により満足していただけるよう、サービス強化に注力して参ります。
今後ともどうぞよろしくお願い申し上げます。

ニュース一覧に戻る

公式アカウント

シックスコア公式ツイッターアカウント エックスサーバー公式Facebookページ

各種パートナー

シックスコアをご紹介いただく、ビジネスパートナーを募集しています。

ビジネスパートナー

シックスコアでは、アフィリエイトパートナーを募集しています。

アフィリエイトバナー

セキュリティ

関連リンク

エックスサーバー株式会社 採用サイト
エックスサーバー社長ブログ
JCB法人カード